<?php

// Module Info

define("_MI_PARTNERS_NAME","Sites Partenaires");

define("_MI_PARTNERS_DESC","Affiche les partenaires dans un bloc");

define("_MI_PARTNERS_BNAME","Bloc Sites Partenaires");
define("_MI_PARTNERS_ADMENU1","Liste des Partenaires");

?>